Subject: Re: Emergency leave - 23/11/19
From: Ashish Dabral <[email-masked]>
To: Poonam Chawla <[email-masked]>
Cc: worchuirin <[email-masked]>, Ashwani Panicker <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Mon, 25 Nov 2019 00:42:16 -0700 (MST)

Hi Poonam, 

This has been marked as Emergency. Your week off has been removed as per the policy. 

Regards, 
Ashish Dabral 

From: "Poonam Chawla" <[email-masked]> 
To: "worchuirin" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, November 24, 2019 8:10:23 AM 
Subject: Emergency leave - 23/11/19 

Hi Mike, 

This is to inform you that I came office yesterday (23/11/19) as per my shift timings at 08:00 AM but had to leave from office around 08:30 only in the morning due to the sickness of my mother. As there was no one at home with her, I had to leave early and could not complete my shift. 

I had informed "Ashwani Panicker" before leaving and he informed Sankarshan as well. 

Kindly consider this and mark it as my day off. 

Kind Regards, 
Poonam Chawla